## monokai-emacs 3.0.0

=== debian/changelog ===
monokai-emacs (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Refresh patch

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 20 Nov 2016 20:15:05 +0500

monokai-emacs (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #837990)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 16 Sep 2016 12:37:33 +0500
