=== debian/control ===
Source: monokai-emacs
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: http://github.com/oneKelvinSmith/monokai-emacs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/monokai-emacs.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/monokai-emacs.git

Package: elpa-monokai-theme
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24
Built-Using: ${misc:Built-Using}
Description: fruity color theme for Emacs
 Monokai for Emacs is a port of the popular TextMate theme Monokai by Wimer
 Hazenberg, built on top of the new built-in theme support in Emacs 24. The
 inspiration for the theme came from Bozhidar Batsov and his Zenburn port and
 Sublime Text 2 which defaults to this color scheme.
