## monokai-emacs 3.1.0

=== debian/changelog ===
monokai-emacs (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Add emacs25 to Enhances field

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 06 Dec 2016 18:24:36 +0500
