=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
          emacs
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24
+          emacs24,
+          emacs25
 Built-Using: ${misc:Built-Using}
 Description: fruity color theme for Emacs
  Monokai for Emacs is a port of the popular TextMate theme Monokai by Wimer
