## monokai-emacs 3.2.0

=== debian/changelog ===
monokai-emacs (3.2.0-1) unstable; urgency=medium

  * Do not declare Testsuit, since there are not tests
  * New upstream version 3.2.0

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 10 Dec 2016 12:45:32 +0500
