## monokai-emacs 3.2.1

=== debian/changelog ===
monokai-emacs (3.2.1-1) unstable; urgency=medium

  * New upstream version 3.2.1

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 18 Dec 2016 13:37:15 +0500
