=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper (>= 10),
                dh-elpa
 Standards-Version: 3.9.8
-Testsuite: autopkgtest-pkg-elpa
 Homepage: http://github.com/oneKelvinSmith/monokai-emacs
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/monokai-emacs.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/monokai-emacs.git
