## monokai-emacs 3.3.0

=== debian/changelog ===
monokai-emacs (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
  * Don't pass --parallel to dh, compat is 10
  * Refresh and rename patch
  * Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 20 Jun 2017 12:45:59 +0500
