## monokai-emacs 3.4.0

=== debian/changelog ===
monokai-emacs (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * d/control: Bump Standards-Version to 4.1.1 (no changes needed)
  * d/control: Do not depend on emacs
  * d/control: Do not enchance emacs24
  * Refresh patch
  * Add a new patch to fix version number

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 20 Oct 2017 00:18:03 +0500
