=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-elpa
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://github.com/oneKelvinSmith/monokai-emacs
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/monokai-emacs.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/monokai-emacs.git
@@ -13,11 +13,9 @@
 Package: elpa-monokai-theme
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         emacs
+         ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24,
           emacs25
 Built-Using: ${misc:Built-Using}
 Description: fruity color theme for Emacs
