## monokai-emacs 3.5.0

=== debian/changelog ===
monokai-emacs (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0
  * Remove obsolete patch
  * Migrate to dh 11
  * Use secure URI in homepage fields
  * d/control: Declare Standards-Version 4.1.3 (no changes needed)
  * d/control: Remove Built-Using
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jan 2018 00:03:15 +0500
