=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-elpa
-Standards-Version: 4.1.1
-Homepage: http://github.com/oneKelvinSmith/monokai-emacs
+Standards-Version: 4.1.3
+Homepage: https://github.com/oneKelvinSmith/monokai-emacs
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/monokai-emacs.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/monokai-emacs.git
 
@@ -17,7 +17,6 @@
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
           emacs25
-Built-Using: ${misc:Built-Using}
 Description: fruity color theme for Emacs
  Monokai for Emacs is a port of the popular TextMate theme Monokai by Wimer
  Hazenberg, built on top of the new built-in theme support in Emacs 24. The
