=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%monokai-emacs-$1.tar.gz%" \
             https://github.com/oneKelvinSmith/monokai-emacs/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
