## monokai-emacs 3.5.3

=== debian/changelog ===
monokai-emacs (3.5.3-3) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 21:57:05 -0400

monokai-emacs (3.5.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 08:57:10 -0300

monokai-emacs (3.5.3-1) unstable; urgency=medium

  * New upstream version 3.5.3
  * Fix Vcs URLs

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 07 Apr 2018 14:03:27 +0500

monokai-emacs (3.5.2-1) unstable; urgency=medium

  * Change Vcs-{Browser,Git} URL to salsa.debian.org
  * New upstream version 3.5.2
  * Install only README.md, exclude extra LICENSE.md

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 29 Mar 2018 12:41:22 +0500
