=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: monokai-emacs
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-elpa
 Standards-Version: 4.1.3
 Homepage: https://github.com/oneKelvinSmith/monokai-emacs
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/monokai-emacs.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/monokai-emacs.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/monokai-emacs
+Vcs-Git: https://salsa.debian.org/emacsen-team/monokai-emacs.git
 
 Package: elpa-monokai-theme
 Architecture: all
