## monokai-emacs 3.5.3+git20240911.dacd9d8

=== debian/changelog ===
monokai-emacs (3.5.3+git20240911.dacd9d8-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ Lev Lamberov ]
  * New upstream snapshot 3.5.3+git20240911.dacd9d8
  * Add upstream metadata
  * d/control: Add Rules-Requires-Root: no
  * d/control: Declare Standards-Version 4.7.2 (no changes needed)
  * d/control: Migrate to debhelper-compact 13
  * d/control: Relax version requirements in Recommends
  * d/copyright: Bump copyright years
  * d/watch: Modernize regexp to search for newer versions

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 18 Mar 2025 14:52:27 +0500

monokai-emacs (3.5.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:51:22 +0900
