=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Homepage: https://github.com/oneKelvinSmith/monokai-emacs
 Vcs-Browser: https://salsa.debian.org/emacsen-team/monokai-emacs
 Vcs-Git: https://salsa.debian.org/emacsen-team/monokai-emacs.git
@@ -14,9 +15,8 @@
 Architecture: all
 Depends: ${elpa:Depends},
          ${misc:Depends}
-Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Recommends: emacs
+Enhances: emacs
 Description: fruity color theme for Emacs
  Monokai for Emacs is a port of the popular TextMate theme Monokai by Wimer
  Hazenberg, built on top of the new built-in theme support in Emacs 24. The
