=== debian/watch ===
version=4
https://github.com/oneKelvinSmith/monokai-emacs/tags .*/v?(\d.*)@ARCHIVE_EXT@
